# Atomatically created latex files
*eps-converted-to.pdf
*.aux
*.log
*.nav
*.out
*.snm
*.toc
*.nlo
*.bbl
*.lot
*.lof
*.blg
*.tdo
*.nls
*.ilg
*.mp
*.nls2

# Other files
*.root

# Compressed files
*.gz

#Actual pdf
dizertacka.pdf


